
QGIS Application - Bug report #12155

Dutch Translation not correct for 'Deze laag heeft een dialoogvenster Eigenschappen' moet 

waarschijnlijk 'geen' zijn

2015-02-09 03:27 AM - Dirk Timmermans

Status: Closed

Priority: Low

Assignee: QGIS Translation Team

Category: Translations and international

Affected QGIS version:2.6.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 20348

Description

Dutch Translation not correct for 'Deze laag heeft een dialoogvenster Eigenschappen' moet waarschijnlijk 'geen' zijn

Associated revisions

Revision 6407e299 - 2017-05-01 10:53 AM - Jürgen Fischer

dutch translation fix (fixes #12155)

History

#1 - 2017-05-01 01:07 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2017-05-01 10:54 AM - Jürgen Fischer

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|6407e29972e95c0d3aa33a0925fe5646f7a8f159.
